import request from '@/utils/request'


// 资产流转
export function addTransfer(data) {
  return request({
    url: '/material/asset/transfer',
    method: 'post',
    data: data
  })
}


// 查询资产流转列表
export function getTransferList(assetId) {
  return request({
    url: '/material/asset/transfer/list/' + assetId,
    method: 'get'
  })
}

// 查询个人领用列表
export function personReceive(data) {
  return request({
    url: '/material/asset/transfer/personReceive',
    method: 'get',
    params: data
  })
}

// 领用确认
export function confirmReceive(transferId) {
  return request({
    url: '/material/asset/transfer/confirmReceive/' + transferId,
    method: 'get'
  })
}


